CrossOver

A Wikipédiából, a szabad enciklopédiából
CrossOver
Fejlesztő codeweavers
Legfrissebb stabil
kiadás
12.2.1
Legfrissebb fejlesztői kiadás ismeretlen +/-
Operációs rendszer Mac OS X, Linux
Elérhető Angol
Kategória emulátor, virtuális futtatókörnyezet
Licenc zárt, fizetős
A CrossOver weboldala

A CrossOver emulátor kétfajta kiadásban jelent meg: CrossOver szoftverek futtatására, és CrossOver játékok futtatására. Wine alapokon, egy kompatibilisítási listával ellátva adták ki. Windows programokat engedélyez futtatni Mac OS X és Linux rendszereken.

A CrossOver kezelőfelülete Mac OS X alatt.
GTA Vice City fut a CrossOver Mac alatt

Futtatás, követelmények[szerkesztés | forrásszöveg szerkesztése]

2012. február 12-ei hivatalos adatok szerint:

Tesztelt Linux-rendszerek[szerkesztés | forrásszöveg szerkesztése]

Ubuntu (10.04, 10.10, 11.04) Debian (5.0, 6.0) Red Hat Enterprise Linux Workstation 5 [1] Fedora (12, 13, 14, 15) [2]

Mac rendszerkövetelmény[szerkesztés | forrásszöveg szerkesztése]

120 MB szabad tárhely, Intel alapú Mac gép. Ajánlott a 10.5.x vagy efeletti rendszer, mivel a 10.4.x (Tiger) rendszerre a 10.x verzió feletti CrossOver nem telepíthető. 10.7.x (Lion) rendszerhez 10.1.x verziójú CrossOver szükséges.

Kompatibilitástáblázat:

CrossOver Verzió Tiger (10.4.x) Leopard (10.5.x) Snow Leopard (10.6.x) Lion (10.7.x)
10.1.x Nem Kompatibilis Kompatibilis Kompatibilis Kompatibilis
10.x Nem Kompatibilis Kompatibilis Kompatibilis Nem Kompatibilis
9.x Kompatibilis Kompatibilis Kompatibilis Nem Kompatibilis
8.x Kompatibilis Kompatibilis Kompatibilis Nem Kompatibilis
7.x Kompatibilis Kompatibilis Nem Kompatibilis Nem Kompatibilis
6.x Kompatibilis Kompatibilis Nem Kompatibilis Nem Kompatibilis


Jelenleg a CrossOver Games verziójához is ugyanezek a követelmények.

Külső hivatkozások[szerkesztés | forrásszöveg szerkesztése]